@charset "UTF-8";
/* ==========================
   お役立ちコラム
========================== */

.users {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    margin-top: 40px;
    overflow: visible
}

.col-1 {
    width: calc((100% - 32px) / 2);
    display: flex;
    flex-direction: column;
    background: #fff;
    border: 2px solid #dcefdc;
    border-radius: 16px;
    transition: .25s;
}

.col-1:hover {
    /* border-color: #0b9b58; */
    transform: translateY(-4px);
}

.position-r {
    width: 100%;
    margin: 0 !important;
    padding-top: 25px !important;
}

/*-----------------
画像
------------------*/
.col-1 h3 {
    margin: 0;
}

.col-1 h3 a {
    display: block;
}

.col-1 h3 img {
    display: block;
    width: 100%;
}

/*-----------------
ラベル
------------------*/
.position-a,
.position-a-1 {
    align-self: flex-start;
    width: 50%;
    /* padding: 6px 14px; */
    background: #0b9b58;
    color: #fff;
    border-radius: 999px;
    font-size: 15px;
    font-weight: 700;
    top: -6%;
    min-width: 135px;
    text-align: center;
}

/*-----------------
本文
------------------*/
.col-1>p {
    margin: 20px;
    line-height: 1.8;
    color: #555;
    flex: 1;
    font-size: 16px;
}

/*-----------------
ボタン
------------------*/
.column-list {
    margin: 0 20px 20px;
}

.column-list a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 46px;
    border: 2px solid #0b9b58;
    border-radius: 999px;
    color: #0b9b58;
    text-decoration: none !important;
    font-weight: 700;
    transition: .25s;
    font-size: 16px;
}

.column-list a:hover {
    background: #0b9b58;
    color: #fff;
}

.column-list i {
    margin-left: 8px;
}

/*-----------------
SP
------------------*/
@media (max-width:767px) {
    .col-1 {
        width: 100%;
        margin-bottom: 24px;
    }

    .col-1:last-child {
        margin-bottom: 0;
    }

    .col-1>p {
        font-size: 16px !important;
    }
}

/* ==========================
   活用例
========================== */

.users {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    margin-top: 40px;
}

.users .col-1 {
    width: calc((65% - 40px) / 2);
    display: flex;
    flex-direction: column;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 14px;
    /* overflow: hidden; */
    transition: .25s;
    margin: 0 !important;
}

.users .col-1:hover {
    border-color: #0b9b58;
    transform: translateY(-4px);
}

.card-image {
    padding: 20px 20px 0;
    margin: 0;
}

.card-image a {
    display: block;
}

.card-image img {
    display: block;
    width: 100%;
    max-height: 300px;
    transition: .25s;
    margin-right: auto;
    margin-left: auto;
}

.card-body {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding: 0 24px;
}

/*-----------------
タイトル
------------------*/

.card-title {
    margin: 0;
    color: #000 !important;
    font-size: 1.3em;
    font-weight: 700;
    line-height: 1.6;
    text-align: center;
    border-bottom: none !important;
}

.card-text {
    flex: 1;
    margin: 0 0 24px;
    font-size: 1em;
    line-height: 1.9;
    color: #555;
}

/*-----------------
ボタン
------------------*/

.card-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    height: 46px;
    border: 2px solid #0b9b58;
    border-radius: 999px;
    color: #0b9b58;
    text-decoration: none !important;
    font-size: 16px;
    font-weight: 700;
    transition: .25s;
}

.card-btn:hover {
    background: #0b9b58;
    color: #fff;
}

.card-btn i {
    margin-left: 8px;
    font-size: .9em;
}

/* ==========================
   SP
========================== */

@media (max-width:767px) {

    .users {
        gap: 80px;
        justify-content: center;
    }

    .users .col-1 {
        width: 80%;
        padding: 2em;
    }

    .card-body {
        padding: 0 20px 10px;
    }

    .card-title {
        font-size: 2em;
    }

    .card-text {
        font-size: 1.9rem;
    }

    .card-link {
        font-size: 1.9rem;
    }

    .position-a,
    .position-a-1 {
        font-size: 20px;
    }
}
